processor_entry Struct Reference

## Data Fields

int | nodeid
int | received

## Detailed Description

Definition at line 92 of file sync.c.

## Field Documentation

## nodeid

int processor_entry::nodeid

Definition at line 93 of file sync.c.

## received

int processor_entry::received

Definition at line 94 of file sync.c.

The documentation for this struct was generated from the following file:

- sync.c